%% sumarry of loss

subplot(121)

L = [50 100 150 200 250 300]
loss0 = L*0;

loss1 = -[0.24 0.39 0.54 0.68 0.83 0.98];
loss2 = -[0.57 0.64 0.77 0.89 1.01 1.19];

loss3 = loss2 - loss1;

plot(L,loss0,'s','MarkerSize',10,...
    'MarkerEdgeColor','red',...
    'MarkerFaceColor',[1 .6 .6]); 
hold on;
plot(L,loss1,'s','MarkerSize',10,...
    'MarkerEdgeColor','red',...
    'MarkerFaceColor',[1 .6 .6]); 
hold on;
xlabel('Length of SSC');
ylabel('Transmission loss per SSC (dB)');

subplot(122)
plot(L,loss2,'s','MarkerSize',10,...
    'MarkerEdgeColor','red',...
    'MarkerFaceColor',[1 .6 .6]); 
hold on;
plot(L,loss3,'s','MarkerSize',10,...
    'MarkerEdgeColor','red',...
    'MarkerFaceColor',[1 .6 .6]); 
hold on;
xlabel('Length of SSC');
ylabel('Transmission loss per SSC (dB)');